{
  keycloak.loadBalancer.servers = [{url = "http://keycloak.lab:8080";}];

  authelia.loadBalancer.servers = [{url = "http://auth.lab:9091";}];
  lldap.loadBalancer.servers = [{url = "http://auth.lab:17170";}];
}
